Subject: files or upload site needed
From: "Mike" <[email-masked]>
To: "EsoSoft HelpDesk" <[email-masked]>
Date: Fri, 3 Aug 2007 10:20:45 -0400

To whom it may concern,
I am needing any and all files that are related to our website set-up.  It is currently not active because we are needing to update it...which is why I am emailing you.  Our domain name is (laborlawposterservice.com).  My administrator said that they will need whatever you have so they can start redesigning it.  Could you zip up what is on our account and send it to me or even better, provide me with a site address that I can upload the data onto our server?  Please contact me asap and let me know how to proceed.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]